---
layout: default
title: Overcoming barriers to DevOps automation
description: "Join this webcast to learn how GitLab CI/CD helps developers focus on building great products."
canonical_path: "/webcast/devops-automation/"
suppress_header: true
extra_css:
  - styles-2018.css
---
.wrapper
  .page-illustrated-header-container
    = partial "includes/icons/gitlab-icon-pattern-header.svg"
    .container
      .header-container-content
        %h1 Overcoming barriers to DevOps automation
        %h2 A four-part CI/CD Webcast Series

  .content-container
    .wrapper.container{ role: "main" }
      .row
        .col-xs-12.col-md-6.col-md-offset-1
          .content-section
            %p Automation and collaboration are an organization's answer to increasing operational efficiency, accelerating delivery, and innovating products. In this 4-part series, you'll gain insight on ways you can automate your processes with CI/CD and overcome common obstacles to developing a faster DevOps lifecycle.

          .content-section
            %h3 Let's Talk DevOps and Drawbacks
            %p DevOps hasn't met its promises to bridge IT and development teams since teams are culturally siloed and work in different environments.
            %strong <a href="https://youtu.be/6vng3Sj-5As" target="_blank">Watch webcast recording</a>

          .content-section
            %h3 Solving the Collaboration Conundrum: How to Make the DevOps Dream a Reality
            %p The next advancement of DevOps empowers cross-team collaboration through frictionless handoffs, unmatched visibility, and full accountability.
            %p Join this webcast to learn how your team can contribute to a single conversation across the lifecycle and unlock the toolchain with Concurrent DevOps.
            %strong <a href="https://youtu.be/sbR9YM5WAP8" target="_blank">Watch webcast recording</a>

          .content-section
            %h3 Removing Barriers Between Dev and Ops: Setting Up a CI/CD Pipeline
            %p CI/CD is the link that connects developers and operations, enabling teams to quickly build better software.
            %p Join this webcast to explore CI/CD, including its challenges, and discover ways to build, test, and deploy faster.
            %strong <a href="https://youtu.be/-xARWzdqytE" target="_blank">Watch webcast recording</a>

          .content-section
            %h3 Getting Started with CI/CD at GitLab
            %p The benefits of continuous integration and continuous deployment are tremendous when automation plays an integral part of your workflow.
            %p Join this webcast to learn how GitLab CI/CD helps developers focus on building great products.
            %strong <a href="https://youtu.be/TMyhEkLLbJk" target="_blank">Watch webcast recording</a>
